<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_feb = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and februari='1' and jenis='Pendapatan'";
$ttl_feb = mysql_query($query_ttl_feb, $sistem) or die(mysql_error());
$row_ttl_feb = mysql_fetch_assoc($ttl_feb);
$totalRows_ttl_feb = mysql_num_rows($ttl_feb);

mysql_select_db($database_sistem, $sistem);
$query_ttl_feb_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and februari='1' and jenis='Pengeluaran'";
$ttl_feb_pnl  = mysql_query($query_ttl_feb_pnl , $sistem) or die(mysql_error());
$row_ttl_feb_pnl  = mysql_fetch_assoc($ttl_feb_pnl );
$totalRows_ttl_feb_pnl  = mysql_num_rows($ttl_feb_pnl );
?>
